@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	           Slider         
       (必要な場合のみ記述)   
	------------------------*/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 37%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #fff;
		display: block;
		width: 0px;
		height: 4px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #e2117a;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #ffabd8;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	/*-------------------------------------- header */

	#topic header {
		background-color: #ffabd8;
	}
	#topic header h1{
	}
	#topic .about_area {
		background-color: #ffabd8;
		padding: 40px 0;
	}
	#topic .about_area h2{
		text-align: center;
		margin: 0 0 0 10px;
	}
	#topic .about_area h2 img{
		width: 240px ;
	}
	#topic .about_area h3{
		color: #fff;
		font-size: 1.3em;
		font-weight: bold;
		line-height: 1.5em;
		margin-bottom: 10px;
	}
	#topic .about-outer {
		padding: 0px 20px;
	}
	#topic div.about-box{
	}
	#topic div.about-box h2{
		font-weight: bold;
		margin-bottom: 15px;
		font-size: 1.7em;
		line-height: 1.5em;
	}
	#topic div.about-box .text-box{
		padding-top: 15px;
	}
	#topic div.about-box .img-box{
		margin: 30px 0 0;
	}
	#topic div.about-box .img-box img{
	}


	/*-------------------------------------- howto */

	#topic .howto_area {
		background-color: #ffabd5;
		background-image: url(images/flowbg_top.jpg), url(images/flowbg_bottom.jpg);
		background-position: 50% top , 50% bottom;
		background-size: 100% auto, 100% auto;
		background-repeat: no-repeat, no-repeat;
		padding: 40% 0;
	}
	#topic .howto_outer {
		background-color: rgba(255,244,251,0.8);
		box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
		margin: 10px;
		padding: 30px 0 10px;
	}
	#topic .howto_area h2{
		text-align: center;
		margin: 0px 0 0 10px;
	}
	#topic .howto_area h2 img{
		width: 120px ;
	}
	#topic .howto_area h3{
		color:#e2117a;
		font-weight: bold;
		font-size: 1.8em;
		text-align:center;
		padding-top: 50px;
		margin: 50px 0 15px;
	}
	#topic .howto_area #step1 h3{
		background-image: url(images/step1.png);
		background-size: 94px 42px;
		background-position: 50% top;
		background-repeat: no-repeat;
	}
	#topic .howto_area #step2 h3{
		background-image: url(images/step2.png);
		background-size: 105px 40px;
		background-position: 50% top;
		background-repeat: no-repeat;
	}
	#topic .howto_area #step3 h3{
		background-image: url(images/step3.png);
		background-size: 103px 47px;
		background-position: 50% top;
		background-repeat: no-repeat;
	}
	#topic .howto_area .step-box{
		text-align: center;
		width: 95%;
		margin: 0 auto;
	}
	#topic .howto_area .step-box p{
		display: inline-block;
		text-align: left;
		margin: 10px 10px;
	}
	#topic div.step3-box{
		margin: 10px 0 0 0;
	}
	#topic div.step3-box .text-box{
		padding: 15px;
	}
	#topic div.step3-box .img-box{
		margin:0 30px;
	}
	#topic .howto_area #step3 h4{
		font-weight: bold;
		font-size: 1.2em;
		line-height: 1.5em;
	}


	/*-------------------------------------- products */

	#topic .products_area{
		background-color: #ffe3e4;
		padding: 40px 0 50px;
	}
	#topic .products_area h2{
		text-align: center;
		margin: 0 0 0 10px;
	}
	#topic .products_area h2 img{
		width: 240px;
	}
	#topic .products_area h2 + p{
		line-height: 1.75em;
		margin: 20px 15px;
	}

	#topic .products_area .shoplist {
		width: 80%;
		margin: 40px auto ;
	}
	#topic .products_area .shoplist a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .products_area .shoplist a >span {
		color: #fff;
		font-size: 14px;
		font-weight: 500;
		line-height: 1;
		vertical-align: 10%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .products_area .shoplist a:before{
		font-family: icomoon;
		content: '\e941';
		font-weight: normal;
		color: #fff;
		font-size: 30px;
		display: inline-block;
		position: absolute;
		vartical-align: 50%;
		left: 10%;
	}
	#topic .products_area .shoplist a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}

	#topic .products_area .outer{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		margin: 0 1%;
	}

	#topic .products_area .itembox:nth-child(1),
	#topic .products_area .itembox:nth-child(2),
	#topic .products_area .itembox:nth-child(3),
	#topic .products_area .itembox:nth-child(4),
	#topic .products_area .itembox:nth-child(5),
	#topic .products_area .itembox:nth-child(8),
	#topic .products_area .itembox:nth-child(9),
	#topic .products_area .itembox:nth-child(17),
	#topic .products_area .itembox:nth-child(18),
	#topic .products_area .itembox:nth-child(19),
	#topic .products_area .itembox:nth-child(20),
	#topic .products_area .itembox:nth-child(21){
		margin: 10px 10px 10px;
		text-align: center;
		background-color:#fff;
		border-radius: 10px;
		padding: 10px 10px 20px;
	}
	#topic .products_area .itembox:nth-child(6),
	#topic .products_area .itembox:nth-child(7),
	#topic .products_area .itembox:nth-child(10),
	#topic .products_area .itembox:nth-child(11),
	#topic .products_area .itembox:nth-child(12),
	#topic .products_area .itembox:nth-child(13),
	#topic .products_area .itembox:nth-child(14),
	#topic .products_area .itembox:nth-child(15),
	#topic .products_area .itembox:nth-child(16) {
		width: 41%;
		margin: 2% 2% ;
		text-align: center;
		background-color:#fff;
		border-radius: 10px;
		padding: 3% 2% 5% ;
	}
	#topic .products_area .itembox h3{
		text-align: center;
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 10px 0;
		font-weight: bold;
	}
	#topic .products_area .itembox h3 span{
		color: #e2117a;
	}
	#topic .products_area .itembox h3.tokai_only:before{
		content : '当店限定';
		display: block;
		width: 5.6em;
		border-radius: 45px;
		background-color:#e2117a;
		color: #fff;
		padding: 5px 0.8em;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0.1em;
		margin: 7px auto 0;
		line-height: 1em;
	}
	#topic .products_area .itembox h3 + p{
	}
	#topic .products_area .itembox .price{
		font-size: 0.9em;
		letter-spacing: 0.04em;
		margin-top: 8px;
	}
	#topic .products_area .itembox .price span{
		font-weight: bold;
		font-size: 1.1em;
	}



	/*-------------------------------------- drawings */

	#topic .drawings_area{
		background-color: #ffabd5;
		padding: 40px 0;
	}
	#topic .drawings_area h2{
		text-align: center;
		margin: 0 0 30px 27px;
	}
	#topic .drawings_area h2 img{
		width: 140px;
	}
	#topic .drawings_area h2 + p{
		margin: 20px;
	}
	#topic .drawings_area .box-list{
	}
	#topic .drawings_area .slide{
	}
	#topic .drawings_area .slide h3{
		font-size: 17px;
		font-weight: bold;
		text-align: center;
		line-height: 1.4em;
		margin-top: 5px;
	}
	#topic .drawings_area .slide h3 span{
		font-size: 0.9em;
		color: #e2117a;
	}
	#topic .drawingsbutton {
		margin: 15px auto 0;
		width: 200px;
	}
	#topic .drawingsbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}

	#topic .drawingsbutton a:after {
		font-family: icomoon;
		content: '\e981';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 40px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .drawingsbutton a >span {
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		font-weight: 500;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 0px;
		position: relative;
	}
	#topic .drawingsbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}


	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 80%;
		margin: 40px auto 20px;
	}
	#topic .ecbutton + p{
		color: #e2117a;
		margin: 10px;
	}
	#topic .ecbutton a {
		display: block;
		color: #e2117a;
		background-color: #fff;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #e2117a;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #e2117a;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #e2117a;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #e2117a;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/*------------------------
	           Slider         
       (必要な場合のみ記述)   
	------------------------*/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
	width: 100%;
	height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 5px;
	}
	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
	}
	#topic p{
		line-height:1.8em;
		margin:0 0 15px 0;
		font-size:15px;
	}
	
	/*-------------------------------------- header */

	#topic header {
		background-color: #ffabd8
	}
	#topic header h1{
	}
	#topic .about_area {
		background-color: #ffabd8;
		padding-top: 40px;
	}
	#topic .about_area h2{
		text-align: center;
		margin: 0 20px 0 0;
	}
	#topic .about_area h2 img{
		width: 291px ;
	}
	#topic .about_area h3{
		color: #fff;
		font-size: 1.3em;
		font-weight: bold;
		line-height: 1.5em;
		margin-bottom: 10px;
	}
	#topic .about-outer {
		padding: 20px;
	}
	#topic div.about-box{
		display: flex;
		flex-wrap: reverse;
		align-items: flex-start;
	}
	#topic div.about-box h2{
		font-weight: bold;
		margin-bottom: 15px;
		font-size: 1.7em;
		line-height: 1.5em;
	}
	#topic div.about-box:nth-child(odd) {
		flex-direction: row;
		padding: 0 30px 0 0;
	}
	#topic div.about-box:nth-child(even) {
		flex-direction: row-reverse;
		padding: 0 0 0 30px;
	}
	#topic div.about-box .text-box{
		flex:1;
		padding-top: 25px;
	}
	#topic div.about-box .img-box{
		width:470px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px 30px 0;
	}
	#topic div.about-box .img-box img{
		width:470px;
	}
	#topic div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}


	/*-------------------------------------- howto */

	#topic .howto_area {
		background-color: #ffabd5;
		background-image: url(images/flowbg_top.jpg), url(images/flowbg_bottom.jpg);
		background-position: 50% top , 50% bottom;
		background-size: 100% auto, 100% auto;
		background-repeat: no-repeat, no-repeat;
		padding: 10px 0;
	}
	#topic .howto_outer {
		background-color: rgba(255,244,251,0.8);
		box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
		margin: 80px;
		padding: 40px 0 60px;
	}
	#topic .howto_area h2{
		text-align: center;
		margin: 0px 20px 0 0;
	}
	#topic .howto_area h2 img{
		width: 157px ;
	}
	#topic .howto_area h3{
		color:#e2117a;
		font-weight: bold;
		font-size: 1.8em;
		text-align:center;
		padding-top: 50px;
		margin: 50px 0 15px;
	}
	#topic .howto_area #step1 h3{
		background-image: url(images/step1.png);
		background-size: 94px 42px;
		background-position: 50% top;
		background-repeat: no-repeat;
	}
	#topic .howto_area #step2 h3{
		background-image: url(images/step2.png);
		background-size: 105px 40px;
		background-position: 50% top;
		background-repeat: no-repeat;
	}
	#topic .howto_area #step3 h3{
		background-image: url(images/step3.png);
		background-size: 103px 47px;
		background-position: 50% top;
		background-repeat: no-repeat;
	}
	#topic .howto_area .step-box{
		text-align: center;
		width: 680px;
		margin: 0 auto;
	}
	#topic .howto_area .step-box p{
		display: inline-block;
		text-align: left;
		margin: 20px 0;
	}
	#topic div.step3-box{
		display: flex;
		flex-wrap: reverse;
		align-items: flex-start;
		margin: 40px 0 0 0;
	}
	#topic div.step3-box:nth-child(odd) {
		flex-direction: row;
	}
	#topic div.step3-box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic div.step3-box .text-box{
		flex:1;
		padding: 25px 15px;
	}
	#topic div.step3-box.img-box{
		width:360px;
	}
	#topic .howto_area #step3 h4{
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.5em;
		text-align: left;
	}


	/*-------------------------------------- products */

	#topic .products_area{
		background-color: #fff;
		padding: 40px 0 50px;
	}
	#topic .products_area h2{
		text-align: center;
		margin: 40px 0 0 40px;
	}
	#topic .products_area h2 img{
		width: 348px;
	}
	#topic .products_area h2 + p{
		text-align: center;
		font-size: 0.95em;
		line-height: 1.5em;
		margin: 10px 0;
	}

	#topic .products_area .shoplist {
		width: 400px;
		margin: 40px auto 0;
	}
	#topic .products_area .shoplist a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .products_area .shoplist a >span {
		color: #fff;
		font-size: 16px;
		font-weight: 500;
		line-height: 1;
		vertical-align: 10%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .products_area .shoplist a:before{
		font-family: icomoon;
		content: '\e941';
		font-weight: normal;
		color: #fff;
		font-size: 40px;
		display: inline-block;
		position: absolute;
		vartical-align: 50%;
		left: 55px;
	}
	#topic .products_area .shoplist a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}

	#topic .products_area .outer{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#topic .products_area .itembox{
		margin: 50px 10px 10px;
		text-align: center;
	}
	
	#topic .products_area .itembox h3{
		text-align: center;
		font-size: 1.05em;
		line-height: 1.5em;
		margin: 10px 0;
		font-weight: bold;
	}
	#topic .products_area .itembox h3 span{
		color: #e2117a;
		font-size: 0.9em;
	}
	#topic .products_area .itembox h3.tokai_only:before{
		content : '当店限定';
		display: block;
		width: 5em;
		border-radius: 45px;
		background-color:#e2117a;
		color: #fff;
		padding: 3px 0.5em;
		font-size: 0.8em;
		font-weight: normal;
		letter-spacing: 0.1em;
		margin: 7px auto 0;
		line-height: 1em;
	}
	#topic .products_area .itembox h3 + p{
		font-size: 0.85em;
	}
	#topic .products_area .itembox .price{
		font-size: 0.8em;
		letter-spacing: 0.04em;
	}
	#topic .products_area .itembox .price span{
		font-weight: bold;
		font-size: 1.1em;
	}



	/*-------------------------------------- drawings */

	#topic .drawings_area{
		background-color: #ffabd5;
		padding: 40px 0;
	}
	#topic .drawings_area h2{
		text-align: center;
		margin: 40px 0 30px 27px;
	}
	#topic .drawings_area h2 img{
		width: 174px;
	}
	#topic .drawings_area h2 + p{
		text-align: center;
	}
	#topic .drawings_area .box-list{
		margin: 30px;
	}
	#topic .drawings_area .slide{
		margin: 15px 0 0 0;
	}
	#topic .drawings_area .slide h3{
		font-size: 17px;
		font-weight: bold;
		text-align: center;
		line-height: 1.4em;
		margin-top: 5px;
	}
	#topic .drawings_area .slide h3 span{
		font-size: 0.9em;
		color: #e2117a;
	}
	#topic .drawingsbutton {
		margin: 15px auto;
		width: 200px;
	}
	#topic .drawingsbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}

	#topic .drawingsbutton a:after {
		font-family: icomoon;
		content: '\e981';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 40px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .drawingsbutton a >span {
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		font-weight: 500;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 0px;
		position: relative;
	}
	#topic .drawingsbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}


	/*-------------------------------------- works */
	
	#topic .works_box{
		background-color: #fffeba;
		padding: 70px 40px 50px;
	}
	#topic .works_box h5{
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
	}


	/*-------------------------------------- present */
	
	#topic #present{
		text-align: center;
		margin-bottom: 80px;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 500px;
		margin: 40px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #e2117a;
	}
	#topic .ecbutton a {
		display: block;
		color: #e2117a;
		background-color: #fff;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #e2117a;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #e2117a;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #e2117a;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #e2117a;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
